#ifndef CDLGTERMINAL_H
#define CDLGTERMINAL_H

#include <QDialog>

namespace Ui {
class CDlgTerminal;
}

class CDlgTerminal : public QDialog
{
    Q_OBJECT

public:
    explicit CDlgTerminal(QWidget *parent = 0);
    ~CDlgTerminal();
    void hideEvent(QHideEvent *);
private slots:
    void on_pushButton_Send_clicked();

    void on_pushButton_Clear_clicked();

private:
    Ui::CDlgTerminal *ui;
public:
    void AddResponse(QString& str);
};

#endif // CDLGTERMINAL_H
